Subject: Re: Cytoskeletal vs. existential logic

From: Rodney Daut <[email-masked]>
Date: Tue, 23 Jul 1996 19:28:44 -0700 (PDT)

At 11:23 AM 7/20/96 -0700, you wrote:
>Rodney Daut writes:
>
>> I ask you if you have been following the research
>> of Stewart Hameroff at the  U. of Arizona,
>> and if so, what your reactions might be.
>
>It is perhaps essential, if we are to try to understand
>the answers that Kierkegaard formulated, to confront
>ourselves first with problems such as Kierkegaard
>addressed, one of which is restated in the research
>of Stewart Hameroff, which Rodney Daut brought to our
>attention.
>
>In the "medline" database, I found 40 publications for which
>Hameroff was named author or co-author. Many of them are concerned
>with the chemical and physical mechanisms by which anesthetic
>agents exert their effects. The work to which Rodney referred
>if summarized i
>
>

Rodney Daut writes:

> To get a far better understanding of the possible
> significance of Hameroff's work I would suggest reading
> his article tittled  "QUANTUM COHERENCE IN MICROTUBULES:
> A NEURAL BASIS FOR EMERGENT CONSCIOUSNESS?"  In the 
> JOURNAL OF CONSCIOUSNESS, 1, No. 1, Summer 1994, PP 91-118

Do you know whether reprints are available from the author?
Do you have is (e-mail?) address? Have you corresponded 
with him?

Rodney Daut continues:

> This particular article addresses the issues of:
> 1. The 'binding problem' or 'unitary sense of self'
> (quantum coherence, non-locality.
> 2. Randomness, non-determenistic free will
> (quantum indertermenacy)
> 3. Non-algolrithmic 'intuitive' processing
> (computating via quantum superposition).
> 4. Reversable ablation by general anaesthesia
> (prevention of quantum coherence by anaesthetic inhibition
> of quantum mobility in protein hydrophobic regions).
> 5. Difference (and transition) between pre-,sub-
> and non-conscious processes and consciousness (collapse
> of the wave function).

The challenge, as I understand it, is to try to transcend
Leibneizian notions of pre-established harmony between mind
and matter, and to try to identify and to describe the phenomena
that link the objective stimulus to the subjective sensation.
I can understand that in providing a new non-deterministic
description of nature, quantum mechanics offers at minimum
an opportunity to rethink the problematic linkage between body 
and soul, between mind and matter, which has preoccupied
Western philosophy at least from the time of Plato, and which
preoccupies us in the form of the distinction between subjective
and the world-historical.

In the discussions about subjectivity that we have recently had
on this list none of us has felt the need of, or suggested a
definition (Begriffsbestimmung) of subjectivity. Implicit is
the assumption that each one of us knows what subjectivity is,
that therefore it need not be defined, and we may be confident
that we are all talking about the same thing. I don't think that
this is the case. Alternatively, I contemplate the possibility
that subjectivity is not susceptible to definition, i.e., that
there can be no "objective subjectivity." If this were true, then
what sense would it make for us to talk about subjectivity at all?

My own very tentative conclusion is to postulate a "negative psychology,"
analogous to the "negative theology" which has been prominent in
Western thought from the time of Philo of Alexandria, and which,
interestingly, is traced back to the number theories of the Neo-
pythagoreans. As negative theology holds that nothing objective
can be said about deity because deity is infinitely beyond human
comprehension, so Kierkegaard's theory of subjectivity, it seems
to me, may be interpreted to the effect that nothing objective can
be said about the existence of human beings. In this perspective,
the statement "Subjectivity is truth" would mean not, that we should
have to jettison our medical records and out brokerage accounts,
but that it is the task of each one of us to assert our freedom
from the claim of outward, objective phenomena to control
our existence. "Subjectivity is truth" would then mean that with
respect to the existing individual (the soul, as one might
have said in other times) subjectivity is truth, and objectivity
is falsehood. With respect to the world outside of us, the dicta
that objectivity is truth and subjectivity is falsehood might
still be held to apply.

Ernst Meyer
review@ netcom.com

Since I have received no e-mail from [email-masked]
for severa; days, persons, if any, wishing me to read their
replies should mail a copy of their correspondence to me at
[email-masked]

That is my tentative conclusion
This of course obviously translates the problem into one of
dimensions and territoriality.
The negativity is cognitive indeterminacy.
Negative theology says not that God does not exist,
but that the characteristics of hsi existence
cannot be determined.
Negative psychology says the same about the psyche.
Just as quantum theory, far from being a denial of matter
validates the existence of matter by acknowledgeing
the limitations of our knowledge,
so negative theology, far from being a denial of God
validates the existence of God by achnowledging the
limitations of our knowledge.
Negative psychology the same way.

Thus the indeterminancy of quantum theory correlates
with the indeterminacy of negative psychology
but only soi long and the indeterminacy is preserved.
Once indeterminacy is violated the incommensurability
reasserts itself. 
I can well imagine that the same principle can be extended
to facets of consciousness,
just as for example to facets of vision.

It is not that the links between the objective world
and subjectivity were not well established.
Any thing that affects our feelings, that makes us very happy
or very sad, for example.

=========================
It is a truly fascinating article and one of the sources of information that
I was inspired by when I wrote "Electron Consciousness" which I will include
in this or my next posting for you.  

To get the significance of this research to consciousness, metaphysics and
existentialism one must have at least a basic understanding of quantum
physics.  To this end I would recommend " the Self Aware Universe" , by Amit
Gaswami, PhD 
(physics professor at the University of Oregon),for anyone interested in
both the basics of quantum physics and specifically as it relates to
consciousness and metaphysics.  True to his early childhood teaching,
however, Goswami returns to a Monistic Idealism based on his understanding
of the relation between the quantum and consciousness.  

For those unfamiliar, it is the strange behavior of sub-atomic particles
like NON-LOCALITY and the fact that electrons respond to human attention
that have mystified physicists throughout this century.  Non-locality, by
the way, again for those on the list who are not familiar with the term,
refers to the fact that unlike a basedball or other object which must pass
through all points between point A and point B to get from point A to point
B, an electron simply disapears 
(sometimes) at point A and reapears at point B. 

This is not new information.  Researchers sence Bohr, including Heiseberg
(the Heisenberg uncertainty priciple), Schrodinger, and Einstein, Podalsky
and Rosen have published significant articles  pertaining to this and have
developed some some very interesting thought experiments such as
Schrodinger's Cat (far to complicated and convoluted to go into here) to
address the strange world of quantum physics. 

 The paradox for existentialism is that rather than making human
consciousness reductionistic in the fashion of standard materialist
neurobiology, which explains consciousness as simply an 'epiphenonmenon' of
the brain, this QUANTUM level of consciousness has the exact opposit effect.
That is of opening up such issues as non-determenance /FREE WILL and even
such things as ESP and Cartesian dualism. Some writers such as Copthorne
Macdonald writing in ZYGON: Journal of Religion and Science, have concluded
that Quantum physics and and the recent work in science from neurlogy and
psychology bring up the "Perennial Philosophy" that "underlying the
transient, ever-changing realm of manifest existence is an eternal
unmanifested Ground, a protophysical, protomental oness that interpenetrates
existence and enables it to be."  

Actually, I must add, it was all the dualism, idealism and monism suggested
by some of these writers that influenced me to seek out K and look for the
synthesis that made sense to me between the extremes of Modern physics
inspired MONISM at one extreme and Sartreian Existentialism at the other.  

Some other writers that you might look into, if you are interested, are
Gordon Globus from the University of Ca. at Irvine, Jack Sarfatti, who if
I'm not mistaken is at the U. of Ca. at Berkley, or perhaps Stanford, also
Roger Penrose, the Mathematician from Oxford who has publishe two books on
the subject.  The first being "The Emperors New Mind",1989 and "Shadows of
the Mind", 1995.  In the second he has completed his alliance with Hameroff.
Prior to their getting together H. says he had research data without a
theory to explain it and P had a theory of quantum consciousness without yet
the right kind of data to support it.  Sense they got their ideas together
they have spawned quite a controversy in the field.  You might check out the
journal  Psyche on your web browser it shoud have the full articles from the
recent conference on consciousness that was held at U. of Arizona.  I wanted
to go but couldn't get away at that time.  

Getting back to issue of EXISTENTIALISM as it relates to this (or vice
verse) the connection is in the fact that electrons can develop QUNATUM
COHERENCE in which two electrons which have become 'coherent' with each
other will act and react in precisely the same way at precisely the same
time as if they were in fact reflections of each other.  That is with no
time lag and no apparent LOCAL means of communication between them.  This
once they have developed 'coherence' with each other. 

It is my projection from H's research that we, in being congruent,
consistant, being honest with ourselves, by not falling into the illusions
of selfhood; but by developing true selfhood in K's terms that we are in
fact forming greater QUANTUM COHERENCE between our microtubule encased
electrons, which is then necessary to maintain our 'Electron Consciousness',
through the continuance of this quantum coherence, after these electrons are
released from their captivity in our bodies. That is, we are about Soul
making and our manifest existence does preceed our eternal essence.   What
was, prior to our life, simply protomental undifferentiated protoconscious
quantum energy, then is become an eternal identifyable member of the growing
organisation of the Universal . Not returning to the ONE as in Hindic Monism
but returning to the ONE in true Christic (seated at the right hand of..)
existential fashion.  

>Although Hameroff's work seems to me to be in its very early,
>speculative stages, far from conclusive, and even farther
>from spawning useful diagnostic or therapeutic applications, it
>seems to me an apt example of the way in which technological advances
>in one field (scanning electron microscopy) complement technological
>advances in another field (laser physics), to generate new theory,
>and occasionally new technological breakthroughs. But  existential
>significance is another matter.
>

Yes:

Hameroff is the basic researcher from whom it is clear different thinkers go
in different directions.  But, isn't that the way it always is, or at least
so far.

Rodney Daut